@font-face {
    font-family: "Barlow";
    src: url("../../fonts/barlow/Barlow-Regular.woff");
}

@font-face {
    font-family: "Barlow";
    src: url("../../fonts/barlow/Barlow-Bold.woff");
    font-weight: bold;
}

@font-face {
    font-family: "Barlow";
    src: url("../../fonts/barlow/Barlow-Italic.woff");
    font-style: italic;
}
    
@font-face {
    font-family: "Barlow";
    src: url("../../fonts/barlow/Barlow-BoldItalic.woff");
    font-weight: bold;
    font-style: italic;
}

.t3Serif {
    font-family: Barlow, Arial;
}

.t3Bold {
    font-weight: bold;
}


/* There is a bug when printing Jura from ChromeFrame, it changes to some crazy characters, so fall back to a standard font*/
@media print {
    .t3Serif {
        font-family: Barlow, Arial;
    }
}

.t3SansSerif {
    font-family: Barlow, Arial;
}

.t3Black {
    color: #151e1e !important;
}

.t3Red {
    color: #BE0000 !important;
}

.t3Green {
    color: #73a75b !important;
}

.t3Yellow {
    color: #D2B110 !important;
}

.t3Blue {
    color: #158eb5 !important;
}

.t3DarkBlue {
    color: #0b67b2 !important;
}

.t3LightGray {
    color: #d4d9d6 !important;
}

.t3MediumGray {
    color: #808080 !important;
}

.t3Gray1 {
    color: #51627e !important;
}

.t3Gray2 {
    color: #97a3b2 !important;
}

.t3Gray3 {
    color: #dddbdb !important;
}

.t3Gray4 {
    color: #f4f4f4 !important;
}

.superscriptThree {
    position: relative;
    font-weight: normal;
    font-size: 0.75em;
    vertical-align: super;
}

body {
    font-family: Barlow, Arial !important;
    color: #151e1e;
}
